Subject: macdump for netatalk

From: [email-masked]
Date: Thu, 15 Feb 1996 01:34:41 +0100 (CET)

Hello ,

a while ago i asked about a netatalk port of macdump. Well, now i've gotten
half of it and done the other myself, but only on linux. I've dumped a small
portion of one mac volume (4MB) and restored a coupe of files from it
intact, so i'm declaring it early alpha (the netatalk version, that is).

If anybody is interested, and in particular is using netatalk on SunOS or
Ultrix and is willing to undo the ansi- and gcc-related damage i've done to
portablity, please email me and i'll send the stuff out.

Morio
[email-masked]
Institut fuer Soziologie, Universitaet Karlsruhe, Germany